Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

userId
string<uuid>
required

The user ID (UUID)

Response

Ok

status
string

The user's organization status (ACTIVE, INACTIVE)

email
string<email>

The user's email address

jobTitle
string

The user's job title

id
string<uuid>

The user ID

locked
boolean

Whether the user account is locked

lastLoginAt
string<date-time>

When the user last logged in (null if never)

phoneNumber
string

The user's phone number

name
string

The user's display name

lastName
string

The user's last name

firstName
string

The user's first name

createdAt
string<date-time>

When the user was created